.ode_h1{
    font-weight: bold;
    font-size:xx-large;
    margin-top:20px;
    margin-bottom:10px;
    width: 100%;
	margin: auto;
}

.ode_h2{
    font-weight: bold;
    font-size: x-large;
    width: 100%;
    padding: 4px -10px 4px 10px;
}

.ode_h3{
    font-weight: bold;
    font-size: large;
    width: 100%;
    padding: 4px -10px 4px 10px;
}

.ode_h4{
    font-weight: bold;
    font-size: large;
    width: 100%;
	color: #000099;
    padding: 4px -10px 4px 10px;
}

.ode_h5{
    font-weight: normal;
    font-size: large;
    width: 100%;
    padding: 4px -10px 4px 10px;
}

.ode_h6{
    font-weight: normal;
    font-size: large;
    width: 100%;
	color: #000099;
    padding: 4px -10px 4px 10px;
}
